<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Hybris</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
               Hybris is an ecommerce platform which allows its consumers to sell in both B2B and B2C markets effectively. In the last 8 years, the software has evolved significantly (now on version 5.5) and now positions itself as “an omni-channel commerce solution which helps customer engagement”. In 2013 Hybris was acquired by SAP and was named a leader by Forrester in the 2015 Q2 B2B commerce suites evaluation. It has a truly global footprint with over 500 customers and can boast names such as: Samsung, 3M, Vodafone, Oakley, Bridgestone and Carphone Warehouse on its roster.
              <h2 class="courseHeadings">Course covers</h2>
              <ul>
      <li> Warm-Up
       Introduction
       Online Resources
       Product Line
       Support & Release Strategy
       Architecture overview
       Spring overview</li>

    <li>Development Environment Setup
     Installing the hybris Multichannel Suite
     Build Framework
     Basic Configuration
     Bundled servers
     Server start modes & hac
     Initialization and Update
     Extension Concept
     Eclipse Integration</li>

    <li> Data Modeling with hybris Type System 
     Introduction to the Type System
     Collection & Relations
     Deployment
     Type System Localization</li>

    <li> hybris Management Console
     hybris Management Console
     Overview of the hMC
     Storing Layout Configuration
     hMC Localization
     Type System Localization</li>

    <li>PCM Basics
     Internationalization
     Catalogs
     Classification system
     Media Management in hybris</li>

    <li>Import and Export
    Overview
    Syntax & examples
    Invoking</li>

    <li>Flexible Search
    Overview
    Syntax
    API examples</li>

    <li>Programming with the ServiceLayer
    Architecture of the ServiceLayer
    Services
     Models
     Interceptors
     Beans generation</li>

    <li>Scripting Engine
    Introduction
     API and Example
     Scripting in ImpEx
     Scripting tools</li>

    <li>CronJobs
    Overview
     Cronjob scripting</li>

    <li>Cockpit Framework
    Theoretical Background
    Layout Configuration</li>

    <li>Accelerator
    Overview
    Benefits
    Features
    A long term vision
    </li>
</ul>   
            </div>
          </div>
        </div>
      </div>